@font-face{
  font-family : 'OpenSans-Bold';
  src : url('../template/font/OpenSans-Bold.ttf');
}
nav{
  font-family: 'OpenSans-Bold';
}
section {
  background-color:white ;
  margin-left: 5%;
  margin-right: 5%;
box-shadow: 0px 0px 3px 15px rgba(231, 231, 231, 0.98);
-moz-box-shadow: 0px 0px 3px 15px rgba(231, 231, 231, 0.98);
-webkit-box-shadow: 0px 0px 3px 15px rgba(231, 231, 231, 0.98);
  margin-top: 1%;
}

.navbar-nav > li > .dropdown-menu {     background-color: white;  }
 .navbar-nav > li > .dropdown-menu a{   color: black;  }
.navbar-nav > li > .dropdown-menu a:hover{color : black; background: #f8f3fd;}

/*footer{

background: #0565a9;

position:absolute;

bottom:0;

width:100%;

padding-top:100px;

height:50px;

border-style : solid;
  border-width: 7% 7% 7% 7%;
  border-color : white;
}*/